https://rancher.com/ logo
Title
b

billions-garage-97656

07/22/2022, 6:55 PM
Hi Team, I have Mac version: MacOs Monterey 12.4 (21F79) I am trying to install Rancher Desktop version 1.2.1 but, getting the error 255 with Kubernetes. Can anyone help m here?
w

wide-mechanic-33041

07/22/2022, 6:57 PM
may be similar to https://github.com/rancher-sandbox/rancher-desktop/issues/1568. happen to use a proxy and don’t have a no_proxy configured?
f

fast-garage-66093

07/22/2022, 9:32 PM
I have no idea, but why are you trying to install 1.2.1 and not 1.4.1?
l

lively-journalist-38068

07/24/2022, 3:41 PM
I am facing the same issue